Subject: Ticket Assigned - Re:Sorry, your order was not processed=0A
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 10 May 2022 15:35:45 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:Sorry, your order was not processed
 Please note that the voucher I was using. I'm unable to use it again. Also I don't understand why 2.7 bd has been deducted from my account? Screen shot is attached below. Sent from my phone -------- Original message -------- From: Max Fashion <[email-masked]> Date: Fri, May 6, 2022, 9:30 AM To: mehreen khurram <[email-masked]> Subject: Sorry, your order was not processed 

 

 More details inside 

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android 

 

  

 
 Women
 
 Men
 
 Girls
 
 Boys
 
 Shoes
 
 Inspiration

 

 
 Sorry, your order number 7369249450 was not processed.
 
 Hi mehreen khurram, we were unable to complete your purchase at this time. Please note, no amount has been deducted from your card.
 Please try again or use Cash on Delivery at https://maxfashion.app.link/H0YdkLHHNpb.

 

 Order Details 

 
 Item 
 Description 
 Total Price 

 

 
 
 MAX Solid Slides with Chain Accent Detail 
 Color: Black 
 Size: 
 
 Quantity: 1 
 
 BHD 4.5

 

 Subtotal:
 
 BHD 4.5
 
 Standard ground shipping:

 FREE

 Total
 
 BHD 2.5

 

  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can. 

 

 

 
 Connect with us on your favourite social network. 

 

 

 
 
 Reach out in 140 characters! We are @maxfashionMENA. 

 

 
 Call us on 8000-1629. 7 days a week, 24 hours a day 

 

 

 
 
 © 2022 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4317965